Subject: [http-auth] Obama & DoC thinking about "internet ID" for US citizens

From: [email-masked]
Date: Sun, 9 Jan 2011 18:46:43 -0800

I hate to bring up something with such a political thrust, but
apparently Obama is considering having Commerce create an "identity
ecosystem".

Quoting:
The Obama administration is currently drafting what it's calling the
National Strategy for Trusted Identities in Cyberspace, which Locke
said will be released by the president in the next few months. (An
early version was publicly released last summer.)

http://www.cbsnews.com/8301-501465_162-20027837-501465.html
-- 
Good code works on most inputs; correct code works on all inputs.
My emails do not have attachments; it's a digital signature that your mail
program doesn't understand. | http://www.subspacefield.org/~travis/ 
If you are a spammer, please email [email-masked] to get blacklisted.